Bug 709462 - [abrt] java-1.6.0-openjdk-1.6.0.0-57.1.10.1.fc15: mem_error: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-57.1.10.1.fc15: mem_error: Process /usr/lib...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:274941f39ddedb2432f708f68a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 14:42 EDT by Antoine Martin
Modified: 2011-07-06 05:09 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-06 04:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (84.04 KB, text/plain)
2011-05-31 14:42 EDT, Antoine Martin
no flags Details
File: dsos (31.07 KB, text/plain)
2011-05-31 14:42 EDT, Antoine Martin
no flags Details
File: backtrace (93.38 KB, text/plain)
2011-05-31 14:43 EDT, Antoine Martin
no flags Details

  None (edit)
Description Antoine Martin 2011-05-31 14:42:46 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar -data /home/antoine/projects/eclipse-workspaces/workspace-pets -os linux -ws gtk -arch x86_64 -showsplash -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar -exitdata 10002 -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar
comment:        pressed escape to dismiss a dialog window
component:      java-1.6.0-openjdk
crash_function: mem_error
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        java-1.6.0-openjdk-1.6.0.0-57.1.10.1.fc15
rating:         3
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Wed Jun  1 01:22:11 2011
uid:            500
username:       antoine

backtrace:      Text file, 95624 bytes
dsos:           Text file, 31816 bytes
maps:           Text file, 86058 bytes

build_ids:
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:f65baade131f67f424c4167cb2f046cb63a96c01
:eae8e62756dd1064943c86462232718fd2b6ca2d
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:483f3dc161a80f6134af6ccf520cf7bd64e97fd3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:bbefa67b435e14db0f347b4b1579d7e5b75cfe10
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:626253cd342351e050cb793f6ebedff7f6d5aa0f
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:bb12133ef3ea4be2432983db3514ec4720f0487c
:861de73ed993a0fd1725ade3366d42d1c971899e
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:8767e8b82f7f0964cbb7f7745951d88d08c8faff
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:d454b6473bc310c5639900dd4e913d802cf3e42e
:c08ee75747f49663df26be3e321cb24fbf70a426
:df3122587260c235e541b0f2204d7ece080be7c2
:124de97cc231d97642d188082763cc087e020d45
:715bd4d71d3f4072968e6188d0b94ec65ec6aaa1
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:d9234d5760a56ad442715264dbd701ebbce72ae3
:14289e455ffb1ff9aac615d4de025bb5703051a6
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:538606afa7344fa9d97745f595dc5854788ce08b
:164e5ff68f0908fc5c431ed129cb647d0979b647
:e1e556cda74792062858fe476dd71bf63b9758c5
:a623b941d8ca3e7e545d549e5d4add7b88309dd9
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9cd020ec2107c08febe2c8fcabd158212c207854
:de0f0f233a2045ddb7180403b6072dc836461128
:475ee088755895afc66a8ce42a95329f19656eb8
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:48aea888319e1848137073c9cbde54a4c2a731c9
:2cffad89cb92160c1c690bd8aef7a618eb332335
:b2907874ef650e3f10858ef2c96afe11818a2f33
:15c1dd77d9ea5be2ed05ecc673fb92583c140f33
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:ebc21215eb1f40b2858ac5057366f1b66fee3a17
:8164c04fe43680778d29c2775cef453f494ab62b
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:d7b1ac4f02791e333181faa5ae277327fb1b5809
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:a90919a815d063183fd960f624ab00d68c29198b
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:dfde75e866954bd7fcb13b625d1de70047694f90
:876e109b32b4120f117901480512f2714d629558
:8653a237f9d942adb28cfb3515e2c6d6727f2a6c
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:ea760aa2de6abde31a9d0ee07daad27a6bb75a21
:44f62100625a6f181d3808f76360f6a77013a6b9
:add7bec06c4f50a1ced54e2f8bb36883620149e1
:9653b23ef1cab2df9e44fa56e90bf8fa53a50158
:34d6402b2aa8eb7829182f993d3d1d21808e59ca
:c7ae3dbcc1c18e575f00d0b8bbe315128b107aab
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5db0bc8b22bfa50d3a027afd1a8ab686ebe10e65
:c9f11724ba9397ff95b2fc6ea6513815631443c1
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d5207bbebd3e7d72907094ba5957964a806a3360
:75e8336c46560f14c7489c882f323ddcce9f0124
:3acb93428e329704accad547bd66b53ddee15b39
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:1abffa8c11d9597198aa1273a85da7b8d423be92
:9036f0c60cc8d0c213a2f3ff562526088d128835
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:baf827a0a889e5d073495f8b912ad25a555ccd70
:6d3394a75219e5157b049caf0435763dc19f70f6
:4134c57388f82ee3207e56096b8eb28caa56fc23
:b2f69076a3e14c2746b50c91f5d54419f0f5321c
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:f872a95df6cd2715e49ca7e5da797fe556276cfd
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:f263996d00ceb821893db62b538d3c289ad279b5
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:f470ab19ab4afe8a6c111ea18b21f2c82497d9ef
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:fbd36d6378bf4f94665659c7661658420457e288
:1d645b921c0308934a5a6fb02ffd79c1b730add8
:c93d6c5d6578f7958b7f9a59ab710606d440d779
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:58bbcb83928c46de306c3e151135ebe178610cf5
:52cc86b375a6664394fa2ad1579fca08257fcab6
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:7176d4fc81535533495ad9584f61a529e5c46f22
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:2d8137969cb2aa389062b0abda8f217245b21553
:5cc111ce758441128d08b5bc105a37addbc28a93
:ddaccb07249c19d72544053590a31401e305a762
:e567a4b498aa9dfc484575e666a17925f0944318
:430727f8c2266b98bd2cad149c613766e50fb5d9
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a16b0670d7225713927fe76b775bdc157c105b51
:f3873a9c82420f843bb4db031b651ad5eb1c1510
:db1f40fd11307a3408e37975260487a2624b1a9b
:5e69e657834bfe0cb7de1e9c8d3aec4b87fd0df3
:dce76cce35439d68d58b6117ea2f636a60de7238

environ:
:XDG_SESSION_ID=1
:HOSTNAME=desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=70a1ab2a8c9d6cb7625f17060000000d-1306823891.337242-1032984823
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-q0Z7Se
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=antoine
:USERNAME=antoine
:MAIL=/var/spool/mail/antoine
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/antoine/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/antoine
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1809
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/antoine
:SHLVL=1
:LOGNAME=antoine
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2Emi8tPRpV,guid=819c13f50aaa4bc6980d81410000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/antoine
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-antoine-DOwrgP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1817,unix/unix:/tmp/.ICE-unix/1817
:ORBIT_SOCKETDIR=/tmp/orbit-antoine
:SSH_AUTH_SOCK=/tmp/keyring-q0Z7Se/ssh
:GPG_AGENT_INFO=/tmp/keyring-q0Z7Se/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2184
:MOZILLA_FIVE_HOME=/usr/lib64/xulrunner-2
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

event_log:
:2011-06-01-01:23:43> Analyzing coredump 'coredump'
:2011-06-01-01:23:50  Coredump references 148 debuginfo files, 17 of them are not installed
:2011-06-01-01:23:51  Looking for needed packages in repositories
:2011-06-01-01:26:22  Can't find packages for 7 debuginfo files
:2011-06-01-01:26:22  Packages to download: 7
:2011-06-01-01:26:22  Downloading 211.43Mb, installed size: 900.24Mb
:2011-06-01-01:26:54  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:   3%
:2011-06-01-01:27:18  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:   5%
:2011-06-01-01:27:38  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:   7%
:2011-06-01-01:27:48  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:   8%
:2011-06-01-01:28:11  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  10%
:2011-06-01-01:28:24  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  11%
:2011-06-01-01:28:38  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  13%
:2011-06-01-01:28:51  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  15%
:2011-06-01-01:29:04  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  17%
:2011-06-01-01:29:21  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  18%
:2011-06-01-01:29:36  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  19%
:2011-06-01-01:29:46  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  20%
:2011-06-01-01:30:01  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  22%
:2011-06-01-01:30:18  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  24%
:2011-06-01-01:30:34  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  26%
:2011-06-01-01:30:47  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  28%
:2011-06-01-01:30:59  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  30%
:2011-06-01-01:31:10  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  31%
:2011-06-01-01:31:23  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  32%
:2011-06-01-01:31:33  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  34%
:2011-06-01-01:31:44  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  36%
:2011-06-01-01:31:55  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  38%
:2011-06-01-01:32:12  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  40%
:2011-06-01-01:32:23  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  41%
:2011-06-01-01:32:38  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  43%
:2011-06-01-01:32:53  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  45%
:2011-06-01-01:33:15  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  47%
:2011-06-01-01:33:26  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  48%
:2011-06-01-01:33:42  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  50%
:2011-06-01-01:33:54  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  52%
:2011-06-01-01:34:14  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  54%
:2011-06-01-01:34:30  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  56%
:2011-06-01-01:34:42  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  58%
:2011-06-01-01:34:54  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  60%
:2011-06-01-01:35:13  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  62%
:2011-06-01-01:35:24  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  63%
:2011-06-01-01:35:37  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  65%
:2011-06-01-01:35:50  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  67%
:2011-06-01-01:36:02  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  69%
:2011-06-01-01:36:12  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  70%
:2011-06-01-01:36:23  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  71%
:2011-06-01-01:36:39  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  73%
:2011-06-01-01:36:52  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  75%
:2011-06-01-01:37:03  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  77%
:2011-06-01-01:37:15  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  78%
:2011-06-01-01:37:32  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  80%
:2011-06-01-01:37:45  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  82%
:2011-06-01-01:37:56  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  84%
:2011-06-01-01:38:15  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  86%
:2011-06-01-01:38:30  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  88%
:2011-06-01-01:38:44  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  90%
:2011-06-01-01:38:56  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  92%
:2011-06-01-01:39:11  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  94%
:2011-06-01-01:39:23  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  95%
:2011-06-01-01:39:34  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  97%
:2011-06-01-01:39:47  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm:  99%
:2011-06-01-01:39:53  Downloading (1 of 7) webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm: 100%
:2011-06-01-01:39:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm
:2011-06-01-01:40:22  Caching files from unpacked.cpio made from webkitgtk-debuginfo-1.4.0-1.fc15.x86_64.rpm
:2011-06-01-01:40:32  Downloading (2 of 7) geoclue-debuginfo-0.12.0-7.fc15.x86_64.rpm: 100%
:2011-06-01-01:40:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/geoclue-debuginfo-0.12.0-7.fc15.x86_64.rpm
:2011-06-01-01:40:32  Caching files from unpacked.cpio made from geoclue-debuginfo-0.12.0-7.fc15.x86_64.rpm
:2011-06-01-01:40:38  Downloading (3 of 7) libXt-debuginfo-1.1.0-1.fc15.x86_64.rpm: 100%
:2011-06-01-01:40:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/libXt-debuginfo-1.1.0-1.fc15.x86_64.rpm
:2011-06-01-01:40:38  Caching files from unpacked.cpio made from libXt-debuginfo-1.1.0-1.fc15.x86_64.rpm
:2011-06-01-01:40:44  Downloading (4 of 7) libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm: 100%
:2011-06-01-01:40:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-06-01-01:40:44  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-06-01-01:40:55  Downloading (5 of 7) icu-debuginfo-4.4.2-7.fc15.x86_64.rpm:  29%
:2011-06-01-01:41:06  Downloading (5 of 7) icu-debuginfo-4.4.2-7.fc15.x86_64.rpm:  77%
:2011-06-01-01:41:15  Downloading (5 of 7) icu-debuginfo-4.4.2-7.fc15.x86_64.rpm: 100%
:2011-06-01-01:41:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/icu-debuginfo-4.4.2-7.fc15.x86_64.rpm
:2011-06-01-01:41:16  Caching files from unpacked.cpio made from icu-debuginfo-4.4.2-7.fc15.x86_64.rpm
:2011-06-01-01:41:20  Downloading (6 of 7) hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm: 100%
:2011-06-01-01:41:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-06-01-01:41:20  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-06-01-01:41:24  Downloading (7 of 7) enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm: 100%
:2011-06-01-01:41:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720/enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-06-01-01:41:24  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-06-01-01:41:24  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-01-01:23:45.6720
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/48/3f3dc161a80f6134af6ccf520cf7bd64e97fd3.debug
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f.debug
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/e1/e556cda74792062858fe476dd71bf63b9758c5.debug
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/eb/c21215eb1f40b2858ac5057366f1b66fee3a17.debug
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21.debug
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65.debug
:2011-06-01-01:41:24  Missing debuginfo file: /usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5.debug
:2011-06-01-01:41:33  Backtrace is generated and saved, 95624 bytes
Comment 1 Antoine Martin 2011-05-31 14:42:52 EDT
Created attachment 502068 [details]
File: maps
Comment 2 Antoine Martin 2011-05-31 14:42:56 EDT
Created attachment 502069 [details]
File: dsos
Comment 3 Antoine Martin 2011-05-31 14:43:00 EDT
Created attachment 502070 [details]
File: backtrace
Comment 4 Deepak Bhole 2011-06-09 13:54:58 EDT
This originated in libswt:

#16 0x00007ff804c8f6f1 in Java_org_eclipse_swt_internal_gtk_OS__1gtk_1window_1activate_1default () from /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-pi-gtk-3659.so

Re-assigning.
Comment 5 Alexander Kurtakov 2011-07-06 03:34:43 EDT
Antoine,
Can you give us some more details about what were you doing?
Can you reproduce? How can we?
Smth else that might help us?
Comment 6 Antoine Martin 2011-07-06 03:48:52 EDT
I can't remember this crash specifically, but generally Eclipse will crash whether I am using it or not, eventually...
Comment 7 Alexander Kurtakov 2011-07-06 04:23:58 EDT
I'll close this bug. We need detailed and reproducible reports otherwise we have no idea what to check.
Comment 8 Antoine Martin 2011-07-06 04:27:15 EDT
Sure, shall I bother submitting any eclipse crashes via abrt in the future or not?
Comment 9 Alexander Kurtakov 2011-07-06 04:37:49 EDT
If you can reproduce them - yes.
Comment 10 Antoine Martin 2011-07-06 04:40:05 EDT
If you use eclipse every day, you will get crashes - pretty much guaranteed.

As for "reproducing them", I don't expect you to run it for a day just to try to get a crash... so I will take it as a no. ;)

Thanks anyway.
Comment 11 Alexander Kurtakov 2011-07-06 05:09:26 EDT
I run eclipse every day full day :). I do everything in it but I get crashes very rarely(browser related only).

Note You need to log in before you can comment on or make changes to this bug.